.u-section-1 .u-sheet-1 {
  min-height: 62px;
}

.u-section-1 .u-custom-html-1 {
  margin: 18px 0 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 0;
  margin-bottom: 18px;
  height: auto;
  min-height: 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}